.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-is-mobile .yotpo-text-container.yotpo-center-layout{
    border: 0px solid !important;
}

.yotpo-widget-campaign-widget.yotpo-widget-override-css.yotpo-widget-clear {
    background-color: #ffe6e9 !important;
    display: block;
}

.yotpo-widget-campaign-widget .yotpo-widget-campaign-widget-container:not(.yotpo-is-mobile) .yotpo-container-headline {
    margin-bottom: 32px !important;
    width: 50%;
    margin: 0 auto;
}
.yotpo-widget-campaign-widget .yotpo-widget-campaign-widget-icon-container {
    height: 120px !important;
    width: 120px !important;
}
.yotpo-widget-campaign-widget .yotpo-is-mobile .yotpo-widget-campaign-widget-icon-container{
    height: 80px !important;
    width: 80px !important;
}

.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(1) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: 'What are you waiting for?';
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(2) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: "That's a great idea!";
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(3) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: 'Yay!';
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(4) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: 'Everybody loves a birthday surprise!';
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(5) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: "Let's be friends!";
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(6) .yotpo-logged-out-tile .yotpo-sign-up-button::before {
    content: 'Oi! Oi! Oi!';
    display: block;
    font-size: 14px;
  	padding-bottom: 20px;
}

/* removing hover effects on logged-in customers only*/
.yotpo-widget-campaign-widget .yotpo-container-action-tile {
    background-color: transparent !important;
}
.yotpo-widget-campaign-widget .hidden-element {
    visibility: visible !important;
}

/* showing on the birthday tile */
.yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(4) .yotpo-container-action-tile {
    background-color: #FDCFD1 !important;
  }
  .yotpo-widget-campaign-widget .yotpo-outer-tile:nth-child(4) .hidden-element {
    visibility: hidden !important;
  }